body {
	background-color: #eee;
	font-family: Tahoma, Arial, Sans-serif;
	font-size: 1.2rem;
}
.main-content {
	background-color: #fff;
	position: relative;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-left: 0px;
	padding-right: 0px;
}
.main-content:after {
	content: '';
	clear: both;
}
div#navbarSupportedContent {
	background: #999;
}
.bg-gray {
	height: 88px;
	background: #999;
	border: 1px solid #999;
}
.bg-gray a.nav-link {
	color: #fff;
	font-weight: bold;
}
.bg-gray li.active a.nav-link {
	color: #fff;
	text-decoration: underline;
}
.bg-gray a.nav-link:hover {
	color: #ccc;
	text-decoration: underline;
}
img[alt="Logo"] { height: 70px; margin-left: 10px; }
.hero-img {
	background-image: url("../images/sf-hero-image.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	padding: 100px 20px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}

#carouselExampleIndicators {
	min-width: 300px;
	margin-bottom: 30px;
}
.our-goal {
	padding-bottom: 20px;
}
.contact-info {
	background-color: #ddd;
	text-align: center;
	padding: 20px;
}
.contact-info a {
	color: #000;
	text-decoration: none;
}
.contact-info a:hover {
	text-decoration: underline;
}
ul.rankings {
	padding-left: 0;
	list-style: none;
}
ul.rankings > li {
	padding: 20px;
}
ul.rankings > li:nth-of-type(odd) {
	background-color: #efefef;

}
footer {
	padding: 0px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #666;
}
@media(max-width: 768px) {
	#topNav > .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}
	#topNav .navbar-toggler {
		margin-left: 20px;
	}
	#topNav > .container-fluid > a.nav-link {
		display: none;
	}
	#navbarSupportedContent {
		padding-left: 20px;
		background: #AAA;
		z-index: 999;
	}
	.rankings {
		font-size: 0.8em;
	}
	.row.p-5 > .col-md-4 {
		padding-left: 0;
		padding-right: 0;
	}
	.row.p-5 {
		padding: 0px !important;
	}
}